uuid: 6668be65-561b-4190-9f95-a761f2d7d1c7
langcode: en
status: true
dependencies: {  }
_core:
  default_config_hash: OtIlBdCep0qNwWmVmUZ-V-DwDbyyPqMvCYxa590IsxY
id: document
label: Document
description: 'A <em>Document</em> file is written information.'
mimetypes:
  - text/plain
  - application/msword
  - application/vnd.ms-excel
  - application/pdf
  - application/vnd.ms-powerpoint
  - application/vnd.oasis.opendocument.text
  - application/vnd.oasis.opendocument.spreadsheet
  - application/vnd.oasis.opendocument.presentation
  - application/vnd.openxmlformats-officedocument.spreadsheetml.sheet
  - application/vnd.openxmlformats-officedocument.presentationml.presentation
  - application/vnd.openxmlformats-officedocument.wordprocessingml.document
  - application/xml
